Subject: Re: New PPVPN WG documents

From: Loa Andersson <[email-masked]>
Date: Wed, 31 Jul 2002 20:06:59 +0200

Marco,

since I'm not in office and I think that miss Internet-Drafts will
do this for us if we ask (politely ;) ). I sugget that the "promotions"
are done that way. At least for the framework, since I don't plan
changes just now.

Natalia,

hope I understood this correctly :)

/Loa

CARUGI Marco FTRD/DAC/LAN wrote:

> All,
> based on discussion before and during the Yokohama meeting ,  the 
> following drafts are promoted to WG documents.
> Thanks to respective authors for submitting them again with new name 
> (suggestion in brackets).
> 
> - draft-andersson-ppvpn-l2-framework-01.txt 
> (draft-ietf-ppvpn-l2-framework-00)
> 
> - draft-luciani-ppvpn-vpn-discovery-02.txt 
> (draft-ietf-ppvpn-dnsvpn-discovery-00)
> 
> - draft-bonica-l3vpn-auth-03.txt (draft-ietf-ppvpn-l3vpn-auth-00) 
> (relation with charter has been agreed by ADs)
> 
> Marco
> 
> 
> 
> 
> 

-- 
     Loa Andersson
     Chief Architect,
     Utfors Research, Architecture and Future Lab (URAX)
     Utfors AB
     Råsundavägen 12
     Box 525, 169 29 Solna
     Office          +46 8 5270 2000
     Office direct   +46 8 5270 5038
     Mobile          +46 70 848 5038
     Email           [email-masked]
     WWW             www.utfors.se